/* Global Variables */

html {
    height: 100%;
}

:root {
    
        /* Color Definitions */
    
    --darkred:   #8D2B2B;
    --lightred:  #F05253;
    --darkblue:  #0C507D;
    --lightblue: #206FA1;

    --lightyellow: #fff3bf;
    --yellow:      #e5cf73;
    --darkyellow:  #998534;
    
    --black:     #1a1a1a;
    --white:     #fafafa;
    
    --bg1: var(--white);
    --fg1: var(--black);
    --ac1: var(--black);
    
        /* Palette Two */
    
    --bg2: var(--black);
    --fg2: var(--yellow);
    --ac2: var(--white);
    
        /* Palette Three */
    
    --bg3: var(--yellow);
    --fg3: var(--black);
    --ac3: var(--black);
    
        /* Palette Four */
    
    --bg4: var(--black);
    --fg4: var(--white);
    --ac4: var(--yellow);
    
}

@font-face {
    font-family: "Gilweb";
    font-style: normal;
    src:    url('Fonts/GillSansStd.otf')
}

@font-face {
    font-family: "Gilweb";
    font-style: italic;
    src: url('Fonts/GillSansStd-Italic.otf')
}

@font-face {
    font-family: "GilwebBold";
    font-style: normal;
    src: url('Fonts/GillSansStd-Bold.otf')
}

@font-face {
    font-family: "GilwebBold";
    font-style: italic;
    src: url('Fonts/GillSansStd-BoldItalic.otf')
}

@font-face {
    font-family: "Gilight";
    font-style: italic;
    src: url('Fonts/GillSansStd-Light.otf')
}

@font-face {
    font-family: "Porweb";
    font-style: normal;
    src: url('Fonts/PorterBold.ttf')
}

@font-face {
    font-family: "questiona";
    font-style: normal;
    src: url("Fonts/AvenirNext-Bold.ttf")
}

.questiona {
    font-family: questiona;
}